API referenceDiscord
POST /discord/channels/{channelId}/threads
Create a public thread from messageId, or a standalone one (needs Create Public Threads)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
channelId*stringDiscord channel id (snowflake)
accountId*stringDiscord account id bound to this server (or the channel's server)
application/json- body
name*stringLength
length <= 100messageId?stringautoArchiveDuration?integerValue in
601440432010080Done
application/json- response
data?curl -X POST 'https://example.com/api/v1/discord/channels/string/threads?accountId=string' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "data": { "id": "string", "name": "string" }}